/*
 * Copyrighted as an unpublished work.
 * (c) Copyright 1991 Brian Smith
 * All rights reserved.
 *
 * Read the LICENSE file for details on distribution and use.
 *
 */

#include <sys/fcntl.h>
#include <sys/sb.h>

int main(argc, argv)
int argc;
char **argv;
{
    int fd;

    fd = open("/dev/sbfm", O_WRONLY);
    if (fd == -1)
        perror("opening fm device");
    else
        close(fd);

    return(0);
}
